Harpia Multiple Remote File Include Vulnerabilities

Bugtraq ID: 18614
Class: Input Validation Error
CVE: CVE-2006-7024
Remote: Yes
Local: No
Published: Jun 23 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Kw3[R]Ln is credited with discovering these vulnerabilities.
Vulnerable: Harpia Harpia 1.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus